body {
    margin: 0px;
    background-color: #f0f2f7;
    font-family: 'SolaimanLipi', sans-serif;
    font-size: px;

}

.hero {

    background-color: #39b54a;
    color: #fff;
    padding: 50px 200px 50px 200px;
    margin-bottom: 50px;
    font-size: 26px;
    text-align: center;

}

.grid {
    padding: 20px 200px 50px 200px;
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
justify-content: center;
}


.box {
    margin-left: 30px;
    margin-bottom: 30px;
    background-color: white;
    border-radius: 10px;
    width: 300px;
    --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    flex-basis: 20%;
}



.box-head {

    position: relative;
    background-color: #ff0000;
    color: white;
    padding: 10px;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 26px;

}

ul {
    columns: 1;
}

ul li {
    list-style-type: none;
    padding: 0px;
    width: 100%;
    margin-left: -20px;
    margin-bottom: 7px;
    border-bottom: 1px solid #ddd;
    font-size: 20px;
}

ul li:last-child {
    border: none;
}

ul li a {
    text-decoration: none;
    color: #000;
}

ul li a:hover {
    text-decoration: none;
    background-color: #f0f2f7;
    
}


.space50 {
    margin-bottom: 50px;
}
.space15 {
    margin-bottom: 15px;
}



/* Responsive */

@media only screen and (max-width: 600px) {
    .hero {
        background-color: #39b54a;
        color: white;
        padding: 50px 50px 50px 50px;
        margin-bottom: 50px;
        font-size: 23px;
        text-align: justify;

    }

    .grid {
        margin-left: -201px;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        flex-flow: column wrap;

    }


}